* {
    font-family: 'Josefin Sans', sans-serif;
}

body{overflow-x: hidden; left:0;  position: relative;	transition: all 0.4s ease;	 background:#eee;}

h1, h2, h3, h4 { font-family: 'Cinzel', sans-serif;	 color: #333; font-weight:400; text-transform:uppercase;}
h2 {font-size: 36px;}
h3 {font-size: 30px;}

h1:after, h2:after {content:"";display:block; width:80px; height:1px; background: #b09a51; margin:25px 0 30px 0;}
.text-center h2:after, .text-center h1:after { margin:25px auto 40px auto !important;}

h1, h2, h3 {
	margin-bottom: 30px;
}

p, li, td{font-size:15px; font-weight:400 !important; line-height:1.8em; color:#515151;}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background: none !important;
	border: none !important;
}
a {
	color: #c3c8c4;
	transition: all 0.3s ease;
}
a:hover {
	color: #eb5b4f;
}
#logo {
	display: block;
	padding: 0;
	margin:19px 10px;
	float:left;
}
#logo img{}

.navbar-inverse {
	background: #f6f6f6 url(../img/pattern.png);
	border: none;
	padding: 0;
	margin-bottom: 0px;
	border-radius: 0;
	box-shadow: 0 15px 60px -15px rgba(12, 15, 36, 0.2);
}

.sidemenu{width:310px; height:100vh; position:fixed; top:0; transition:all 0.4s ease; background:#fff; z-index:1029; padding:130px 25px 30px 25px; left:-310px; box-shadow:1px 1px 20px rgba(0,0,0,0.1); text-align:center; overflow:auto;}
.sidemenu img{display:block; width:180px; margin:0px auto 5px auto; transition:all 0.3s ease;}
.navmove{left:0;}

.toggles{color:#fff; display:block; position:absolute; left:-5px; top:127px; display:block; width:128px; padding-top:12px; height:40px; padding-left:35px; background: rgba(175, 153,82,0.8) url(../img/menu.png) no-repeat 0 0; cursor:pointer; transition:all 0.4s ease; 	font-size:14px;	font-weight:400 !important; }
.toggles span{transition:all 0.3s ease;}
.togglesmove{background-position:0 -40px !important; left:310px; width:40px;}
.togglesmove span{opacity:0; margin-top:-40px; margin-left:-150px;}

.bodymove{left:120px;}
.sidemenu a{
    font-family: 'Josefin Sans', sans-serif;
    padding-top: 32px;
    color: #333 !important;
    padding-left: 20px;
    padding-right: 20px;
	border-bottom:1px solid #eee;
	background:none !important;
}

.sidemenu a:hover{background:none !important; border-color:#b09a51 !important;}
.sidemenu a:hover img{transform:scale(1.1);}

.navbar-nav > li > a {
font-family: 'Josefin Sans', sans-serif;
padding-top:33px;
color:#333 !important;
padding-left:10px; padding-right:10px;
}
.navbar-nav > li > a:hover {
	color:#b09a51 !important;
}

.navbar-inverse .navbar-toggle{border-radius:0; border:none; background:#b09a51; margin-top:25px;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background: none;
	color: #b09a51 !important;
}

.breadcrumb {
	background: none;
	padding-left: 0;
	padding-right: 0;
	border:none;
	border-radius: 0;
	margin-top:-20px;
}
.breadcrumb > .active, .breadcrumb {color:#fff;}
.breadcrumb a{color:#b09a51 !important;}

.lead {
	line-height: 1.5em;
	font-size: 20px !important;
}

.dropdown-menu li a {
	padding-top: 12px !important;
	padding-bottom: 12px !important;
}

.carousel-gallery {margin-top:-50px !important;}
.carousel-gallery img{height:auto; width:100% !important;}
.carousel-gallery .carousel-control.left{background:url(../img/arrowleft2.png) no-repeat center !important; opacity:1 !important;}
.carousel-gallery .carousel-control.right{background:url(../img/arrow2.png) no-repeat center !important; opacity:1 !important;}
#carousel-example-generic {background: #333; margin-top:50px;}
#carousel-example-generic.carousel .item:before{content:""; background:rgba(0,0,0,0.6); position:absolute; height:100%; width:100%; display:block; }
#carousel-example-generic.carousel .item .row { display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; height: 85vh;}
#carousel-example-generic.carousel .form-control{margin:0 !important; border:none; margin-left:-5px !important; border-left:1px solid  rgba(207,207,207,1.00); height:59px;}
#carousel-example-generic.carousel .btn{margin-top:0px !important; height:59px !important; background-color:#b09a51; color:#fff; border:none !important; margin-left:-10px !important;}
#carousel-example-generic.carousel  strong{
	font-weight:500;
	font-family: 'Cinzel', sans-serif;
	font-size:1.6em;
}

.it1 {
	background: url(../img/banner.jpg) no-repeat center  #333 ;
	background-size: 2050px 850px;
}

.it2 {
	background: url(../img/banner2.jpg) no-repeat center  #333 ;
	background-size: 2050px 850px;
}

.it3 {
	background: url(../img/banner3.jpg) no-repeat center #333;
	background-size: 2050px 850px;
}

.it4 {
	background: url(../img/banner4.jpg) no-repeat center #333;
	background-size: 2050px 850px;
}
.it5 {
	background: url(../img/banner5.jpg) no-repeat center #333;
	background-size: 2050px 850px;
}

.veh {
	background: url(../img/vehbanner.jpg) no-repeat center #333;
	background-size: 2050px 850px;
}

.vehicle-icons img{margin:40px auto 20px auto;}
.vehicle-icons {margin-bottom:40px;}

.othercoaches_h2{margin-top:50px !important;}
.vehicle_intro_img{margin:50px auto 30px auto;}
.vehiclapagecontainer{margin-top:-30px !important;}

#carousel-example-generic.carousel h1, #carousel-example-generic.carousel p, #carousel-example-generic.carousel h2 {
	color: #fff !important;
}
#carousel-example-generic.carousel h1, #carousel-example-generic.carousel h2 {
	font-size: 43px;
	margin: -40px 0 30px 0;
}

.frameright{width:200px; height:200px; position:absolute; border-bottom:1px solid #b09a51; border-right:1px solid #b09a51; position:absolute; bottom:100px; right:10%;}
.frameleft{width:200px; height:200px; position:absolute; border-top:1px solid #b09a51; border-left:1px solid #b09a51; position:absolute; top:140px; left:10%;}
.jumbotron .frameright{bottom:8%;}
.jumbotron:before{content:""; background:rgba(0,0,0,0.6); position:absolute; height:65vh; width:100%; display:block; }
.jumbotron{margin:0 0 0 0 !important;  	display: flex; display: -webkit-flex; width:100%; align-items: center; -webkit-align-items: center;	height: 65vh; z-index:-1; position:absolute; top:-70vh !important;}
.jumbotron h1{color: #fff !important; font-size:70px; margin-top:50px;}

#sec1{margin-top:70vh !important;}

.img-right{float:right; margin:10px 0 30px 30px; max-width:25vw;}
.img-left{float:left; margin:10px  30px 30px 0; max-width:25vw;}

.carousel-control.left {
	background: url(../img/arrowleft.png) no-repeat center;
}
.carousel-control.right {
	background: url(../img/arrow.png) no-repeat center;
}

.contactrow {
	margin-top: 30px;
	margin-bottom: 60px;
}
.form-control {
	height: 50px;
}
.contactrow .btn {
	margin-top: 10px;
}
.contactdetailsrow {
	padding-top: 65px;
	padding-bottom: 45px;
	text-align: center;
}
.contactdetailsrow span {
	color: #eb5b4f;
	font-size: 25px;
}
.btn {
	padding: 18px 45px;
	margin: 30px 0;
	transition: all 0.3s ease;
	border-radius: 0;
	text-transform:uppercase;
	font-size:13px;
	font-family: 'Josefin Sans', sans-serif;
}

.btn:hover, .btn:active, .btn:focus{background:#8e7a3f !important; color:#fff !important; border-color:#8e7a3f !important;}

.btn-primary {
	background:#b09a51; border:none;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background:#b09a51; border:none;
}
.pager li > a:hover {
	color: #333;
}
hr {
	margin: 40px 0;
}

.servicesboxes .serviceswrapper{transition:all 0.6s ease; background:rgba(248,248,248,1.00); box-shadow:0 40px 90px -40px rgba(12, 15, 36, 0.2);  margin:0; min-height:130px; overflow:hidden;}
.servicesboxes h3{transition:all 0.6s ease; font-size:20px; margin:0 20px 20px 20px; border-left:1px solid #E7E7E7;   border-right:1px solid #E7E7E7;  border-bottom:1px solid #E7E7E7;   min-height:110px; padding-top:45px;}
.servicesboxes img{transition:all 0.6s ease;}
.servicesboxes .servicesimgwrapper{position:relative; overflow:hidden;}
.servicesboxes a{text-decoration:none !important;}
.servicesboxes a:hover h3{background:#b09a51; color:#fff; }
.servicesboxes a:hover img{transform:scale(1.4);}
.servicesboxes a:hover .serviceswrapper{background:#b09a51;}
.servicesboxes{background: #fff url(../img/moreabout.jpg) no-repeat left center !important; padding-top:100px; padding-bottom:150px;}

#sec1, #sec1-home, #sec1-veh {
	background: #eaeaea url(../img/pattern.png);
}

.whyuscontainer{background:#fff; padding:0; box-shadow: 0 40px 90px -40px rgba(12, 15, 36, 0.1); margin-top:100px; }

.contentcontainer{background:#fff; padding:45px 10px; box-shadow: 0 40px 90px -40px rgba(12, 15, 36, 0.1); margin-top:-200px;  z-index:10;}
.contentcontainer .col-sm-10{padding-left:0; padding-right:0;}
.contentcontainer h3{margin:30px 0 15px 0 !important;}

.googlemap{width:100%; height:350px;}

.contactpage .fa{color:#af9952 !important;}
.contactpage .row{margin-top:30px !important; margin-bottom:30px !important;}
.contactpage form .btn{margin-bottom:0 !important;}

.form-control{border-radius:0; box-shadow:3px 3px 6px rgba(0,0,0,0.05);}

.whyuscontainer .col-sm-5{padding:40px 40px;}
.whyuscontainer .row{margin:0; padding:0;}
.whyuscontainer .col-sm-7{padding:0;}
.whyuscontainer .col-sm-7 img{margin:-50px 0 0 0}

.post {}
.post h3 {margin:0 0 20px 0 !important; font-size:25px;}
.post .btn {margin-top:10px; padding:13px 35px 11px 35px;}
.date {color: rgba(168,168,168,1.00); font-size:11px;}

section, footer {
	padding: 90px 0 110px 0;
}

.supplierslogos {
	margin: 0;
	padding: 0;
	list-style: none;
}

.supplierslogos li {
	display: inline-block;
	width: 150px;
	margin: 0 20px;
}

#map {width:100%; height:450px; margin-bottom:50px;}

.map {
	background: #fff url(../img/map.jpg) no-repeat right center !important;
}

.map ul {
	list-style:none;
	margin:0;
	padding:0;
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}

.map ul li{padding-left:30px; background:url(../img/bullet.png) no-repeat 0 6px; margin:8px 0;}

#MyCarousel2 .container {background:#fff; padding-top:0px; padding-bottom:20px;  box-shadow: 0 40px 90px -40px rgba(12, 15, 36, 0.1);}
#MyCarousel2 .item {padding-bottom:50px;}
#MyCarousel2 img {max-width:100%;}
#MyCarousel2 .carousel-control.right {background-none !important; width:50px; height:50px;  top:calc(50% - 30px); right:-25px; border:2px solid #b09a51;}
#MyCarousel2 .carousel-control.left {background-none !important;  width:50px; height:50px;  top:calc(50% - 30px);  left:-25px; border:2px solid #b09a51;}
#MyCarousel2 h3 {color:#b09a51;}
#MyCarousel2 .btn {margin-top:5px;}
#MyCarousel2 .item .carouselheader {height:200px; margin-top:-20px;}
#MyCarousel2 .item .carouselheader:before {content:"sdvsd"; background:rgba(0,0,0,0.6); position:absolute; height:200px; width:100%; z-index:998; display:block;}
#MyCarousel2 .item .carouselheader h3 {color:#fff;  position:absolute;  width:100%; z-index:999; height:200px;}
#MyCarousel2 .item .carouselheader h3 span {border:1px solid  rgba(255,255,255,0.5); font-family: 'Cinzel', sans-serif !important;  margin:20px !important; height:140px; display:flex; display: -webkit-flex; align-items:center; justify-content:center;}
#MyCarousel2 .coach1 {background:url(../img/coachcarousel.jpg) no-repeat center;}
#MyCarousel2 .secondcarsouselrow {padding-top:70px;}

#contact {
	background: #333 url(../img/contact.jpg) no-repeat center fixed;
}

#contact .fa {
	margin-top: 20px;
	color: #b09a51 !important;
	font-size:19px;
}

#contact h1, #contact h2, #contact h3, #contact p {
	color: #fff;
}

#contact h3 {
	font-size: 18px;
}

#contact h3 a {
	color: #fff;
}

#contact hr {
	border-color: rgba(255,255,255,0.2) !important;
}

.socialmedialist {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
}

.socialmedialist li {
	display: inline-block;
	margin: 0 5px;
}

#sec2 {background:#fff;}

#sec3 {
	background: #eaeaea url(../img/pattern.png);
}

.customersay {background: #333 url(../img/quote.png) no-repeat 0 bottom !important; padding-top:120px;}
.customersay h2, .customersay p {color:#fff !important;}
.customersay .container {border:1px solid #af9952; padding-top:0px; padding-bottom:60px;}
.customersay h2 {margin-top:-20px; background:#333; display:inline-block; padding-right:30px; padding-left:30px;}

footer {
	background: #fff;
	padding:60px 0 !important;
}

footer a {
	color: #898989;
}

footer .btn {margin-top:-10px;}

@media (max-width:1500px) {
	.jumbotron h1 {font-size:50px;}
	.frameright, .frameleft {display:none;}
}

@media (max-width:1200px) {
	.toggles {left:-5px; top:75px; background:rgba(175, 153,82,1) url(../img/menu.png) no-repeat 0 -5px; height:30px; padding-top:8px;}
	.togglesmove {background-position:0 -45px !important; left:310px; width:37px; top:91px;}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border:none !important;}
	.map {background: #fff url(../img/map.jpg) no-repeat center !important;}
}

@media (max-width:991px) {
    .img-right{float:none; margin:30px 0; max-width:100%;}
    .img-left{float:none; margin:30px 0; max-width:100%;}
}

@media (max-width:767px) {
    .map ul {-webkit-columns: 1; -moz-columns: 1;}
    .map {background:#fff !important;}

    #carousel-example-generic.carousel h1, #carousel-example-generic.carousel h2 {font-size: 20px; margin-bottom:-30px !important; margin-top:30px;}
    #carousel-example-generic .col-sm-12 {width:100%;}
    #carousel-example-generic .form-inline .form-group {width:80%; display:block; margin:0 auto;}
    #carousel-example-generic.carousel .form-control {height:40px;}

    .jumbotron:before {content:""; background:rgba(0,0,0,0.6); position:absolute; height:65vh; width:100%; display:block;}
    .jumbotron {top:-80vh !important;}

    #sec1 {margin-top:80vh !important;}

    .jumbotron h1 {font-size:30px; margin-top:70px;}
    .contentcontainer {padding:25px 45px;}
    footer, footer .text-right {text-align:center !important;}
    section, footer {padding: 60px 0;}
    .whyuscontainer {margin-top:0;}
}

@media (max-width:480px) {
    #logo img {display:none;}
    #logo {background: url(../img/westway-logo.png) no-repeat; width:176px; height:53px; display:block;}
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
	transition-property: opacity;
	background-size: cover;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.servicebox {background-size:cover !important; height:40vh;  text-align:center; height:40vh; display:flex; display:-webkit-flex; align-items:center; -webkit-align-items:center; justify-content:center; -webkit-justify-content:center; margin:0 !important;  }
.servicebox .col-sm-12 {}

.servicebox:before {
    content: "";
    background: rgba(0,0,0,0.3);
    position: absolute;
    height:40vh;
    width: 100%;
    display: block;
}

.servicebox h3{color:#fff; font-size:40px; margin-bottom:-10px !important;}

/*************************************************************************************/

.navbar-nav > li > a{padding-top:49px; padding-bottom:49px !important;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:#af9952;}

#carousel-example-generic.carousel .item:before{ background:rgba(0,0,0,0.42);}

#carousel-example-generic.carousel .btn{display:inline-block !important; width:auto !important; height:auto !important; padding:20px 40px 18px 40px; font-size:20px;}

/* .scrolldown{display:block; width:100%; height:30px; background:url(../img/arrowdown.png) no-repeat center; position:absolute; margin-top:-100px; animation-name: pulse; animation-duration: 1s; animation-iteration-count:infinite; pointer-events:all; z-index:9900; }
*/
form label{font-weight:normal;}

#logo{margin:30px 10px;}

.btn_getaquote{margin:60px 0 0 0 !important;}

@media (max-width:1200px) {
    .toggles{top:95px;}
}

@keyframes pulse {
    0%{opacity:0.2;}
    50%{opacity:1;}
    100%{opacity:0.2;}
}

.pot {
    display: none;
}

.scrolldown {
    display: block;
    text-decoration: none !important;
    height: 40px;
    background: url('../img/arrowdown.png') no-repeat center rgba(175,153,82,.8);
    position: fixed;
    width: 50px;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

.getaquotesection .contentcontainer{margin-top:-65vh !important;}

.sidemenu a span{display:block; margin:-7px 0 0 0 !important; color:#af9951;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .jumbotron{top:0 !important;}
    .jumbotron:before{top:0px !important;}
}

.stamp{ width:130px; height:108px; display:block; background:url(../img/royal.png); position:absolute; top:3px; left:350px;}
@media (max-width:550px) {
   .stamp{display:none;}
}

.sidemenu a span{display:block; margin:-7px 0 0 0 !important; color:#af9951;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .jumbotron {top:0 !important;}
    .jumbotron:before {top:0px !important;}
}

.topmessage {position:fixed; margin-top:60px; width:100%; background: rgba(38,38,38,0.5); z-index:99; text-align:center;}
.topmessage p {color:#fff; font-size:22px; width:50vw; margin:20px auto;}
.closex {float:right; margin:20px 10px 0 0;}
.hideclosex {display:none;}

.servicesboxes .servicesimgwrapper img{width:100%;}

.casestudiesrow h3{font-size:30px;}
.casestudiesrow strong{display:block; padding-top:10px;}

.emailondesktop{position:absolute; margin:50px 0 0 0 !important; left:355px !important; color: #b09a51 !important;}

@media (max-width: 1600px){
	.emailondesktop {display:none;}
}

@media (min-width: 1400px){
	.container {
		width: 1370px;
	}
}

@media(max-width:1200px){
	.navbar-nav > li > a{padding-top:15px !important; padding-bottom:15px !important;}
	.scrolldown{display:none;}
}

.carousel-gallery .item:before {
	background: none !important;
}

.carousel-gallery{margin-top:50px !important; margin-bottom:50px !important;}

.carousel-gallery .carousel-control.right {
	width: 50px;
	height: 50px;
	top: calc(50% - 30px);
	right: -25px;
	border: 2px solid #b09a51;
}

.carousel-gallery .carousel-control.left {
	width: 50px;
	height: 50px;
	top: calc(50% - 30px);
	left: -25px;
	border: 2px solid #b09a51;
}

.carousel-gallery .carousel-control.left {
	background: url(../img/arrowleft.png) no-repeat center !important;
}

.carousel-gallery .carousel-control.right {
	background: url(../img/arrow.png) no-repeat center !important;
}

#sec1 .text-center li{list-style:none;}

.icons_row{text-align:center;}
.icons_row img{margin:15px auto !important;}

.carousel-gallery{margin:10px 0 !important;}

#carousel-testimonials .item{ min-height:390px !important; padding:0; }

#carousel-testimonials .carousel-control{background-color:#333 !important; transition:all 0.3s ease;}
.sidemenu a{ padding:0 !important; line-height:1.3em !important; font-size:20px; margin-top:6px;}
.sidemenu a span{font-size:12px;}
.sidemenu a img{width:275px !important;}
.sidemenu{padding-left:0; padding-right:0;}

.sidemenu a:hover img{transform:scale(1) !important;}

@media (min-width: 768px){
	.servicesboxes .servicesimgwrapper img{max-height:160px;}
}

@media (max-width: 767px){
	.hideonmobile{display:none;}
		
	#MyCarousel2 .container{height:900px; overflow:hidden;}
	
	p{line-height: 1.6em;}
	
	.lead {
    	line-height: 1.6em;
    	font-size: 16px !important;
	}
	
	.togglesmove{left:290px;}

	.customersay h2 {font-size:28px;}
	
	#MyCarousel2 .item .carouselheader{background-size:cover !important;}
	#MyCarousel2 .item .carouselheader h3{text-align:center;}
	#MyCarousel2 .carousel-control.right{right:15px; top:200px !important;}
	#MyCarousel2 .carousel-control.left{left:15px; top:200px !important;}
	
	#carousel-testimonials .carousel-control.right{right:15px; top:-90px !important;}
	#carousel-testimonials .carousel-control.left{left:15px; top:-90px !important;}

	.whyuscontainer .col-sm-7{padding-top:40px;}
	.customersay .container{margin-left:20px; margin-right:20px; padding-left:25px; padding-right:25px;}
}

@media (max-width: 325px){
	.sidemenu{width:290px;}
	.togglesmove{left:270px;}
}

#carousel-example-generic.carousel .item .row{height:80vh !important;}
#carousel-example-generic.carousel .item .row{position:relative;}
#carousel-example-generic.carousel strong{font-size:1.5em !important;}
#carousel-example-generic.carousel .btn{padding:15px 30px !important; font-size:17px !important; margin:0 !important; position:absolute; bottom:30px; left:calc(50% - 100px); z-index:9999;}
#carousel-example-generic.carousel h1, #carousel-example-generic.carousel h2{margin: 0 0 0 !important;}
#carousel-example-generic.carousel-internal .item .row{height:65vh !important;}
#carousel-example-generic.carousel-internal{position:absolute; top:-70vh !important; z-index:-1; width:100%;}

@media (min-width: 1200px) {
	.carousel-internal h1 {
		font-size: 50px !important;
	}
}
		
@media (min-width: 1500px){
	.carousel-internal h1 {
	font-size: 70px !important;
	}
}

@media (max-width: 767px) {
	.bgbg{margin-top:-5vh !important;}
	#carousel-example-generic.carousel-internal { top:-80vh !important;}
	#carousel-example-generic.carousel-internal .item .row{height:65vh !important;}
	.carousel-internal h1 {font-size: 30px !important;}
}


.smallicons {text-align:center;}
.smallicons img{margin:40px auto 10px auto; display:block;}
.smallicons h4{ margin-bottom:35px;}

@media(max-width:767px){
	
	
	.smallicons img{margin:30px auto 10px auto;}
	.smallicons .col-xs-6 { height: 170px;}
	.smallicons h4{ margin-top:20px; margin-bottom:10px; font-size:16px;}


}
